<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userCommentResult</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">    
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {$("#header").load("header.html");});
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
    <!-- FontAwesome読み込み -->
    <script src="https://kit.fontawesome.com/6c4d6d73a4.js" crossorigin="anonymous"></script>
</head>

    
<body>
    <!--ヘッダー-->
    <div id="header"></div>
    
     <div class="container">
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>コメント完了</h1></div>
         
         
         <form action="#" method="post">
             
             <div class="form-group" align="center">
                 <div  class="col-sm-6">
                  <textarea class="form-control" readonly=""　id="FormControlTextarea1" rows="3">ここにコメントが入ります。</textarea>
                </div>
             </div>
             
             <div class="form-group row" align="center" style="padding:50px 50px">
                 <div class="col-sm-12">
                     <p>上記の内容で登録しました！</p>
                     <button type="button" class="col-sm-6 btn btn-secondary btn-lg">マイページへ</button>
                 </div>
             </div>
         
         </form>
         
    </div>
</body>
</html>